<DialogueContext.PU_ADVREP01_F_DEH_Accepted_Mission_Showdown_PrevPhaseSuccessHard_aAlly_tPlayer_FromAlly_ExpVet_IG_002 __id="5a3f4739-198a-4cfb-9c86-dbce40319dcf" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Accepted_Mission_Showdown_PrevPhaseSuccessHard_aAlly_tPlayer_FromAlly_ExpVet_IG_002_ItsDulliGood" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Accepted_Mission_Showdown_PrevPhaseSuccessHard_aAlly_tPlayer_FromAlly_ExpVet_IG_002_ItsDulliGood" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Accepted_Mission_Showdown_PrevPhaseSuccessHard_aAlly_tPlayer_FromAlly_ExpVet_IG_002>